Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12437/?format=api
{ "ob_id": 12437, "uuid": "725fe1a8a3c54983aba53b119f3800e6", "title": "Met Office: Lufft CHM15k Nimbus Ceilometer", "abstract": "The Met Office own a number of the CHM 15k ceilometer used for measuring vertical profiles of backscatter signal from aerosol particles and hydrometeors. From the backscatter profiles cloud base heights and signal penetration depths, aerosol layer heights and vertical visibility are determined. The ceilometer uses a lidar with an operating range up to 15 kilometers (50,000 feet), the CHM 15k reliably detects multiple cloud layers and cirrus clouds.", "keywords": "Met Office, ceilometer, lidar, backscatter, cloud base", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11034/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47876/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47874/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47873/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47877/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47878/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47875/?format=api" ] }